uuid: ff21670d-e4c3-46bc-b3b0-925c400cc708
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: Speaker
type: speaker
description: ''
help: ''
new_revision: true
preview_mode: 0
display_submitted: false
